[General]
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
UseMyDns=0
DnsServer=
TrayIcon=0
UseCSSFile=0
CSSFile=
AutoExtractDomainName=1
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 68 00 00 00 68 00 00 00 E8 02 00 00 48 02 00 00
[RecentDomains]
0=baidu.com
1=
2=
3=
4=
5=
6=
7=
8=
9=
10=
11=
12=
13=
14=
15=
16=
17=
18=
19=
